RubyGems Navigation menu

hipchat 1.5.2

Ruby library to interact with HipChat

Versiones:

  1. 1.6.0 - July 05, 2017 (30 KB)
  2. 1.5.4 - September 12, 2016 (20 KB)
  3. 1.5.3 - February 28, 2016 (20 KB)
  4. 1.5.2 - July 20, 2015 (20 KB)
  5. 1.5.1 - April 08, 2015 (20 KB)
Mostrar todas las versiones (34 total)

dependencias de Runtime (2):

dependencias de Development (7):

  • bundler ~> 1.3
  • coveralls >= 0
  • rake >= 0
  • rdoc > 2.4.2
  • rr >= 0
  • rspec ~> 3.0
  • webmock >= 0
  • Propietarios:

    Autores:

    • HipChat/Atlassian

    SHA 256 checksum:

    1318cc973857142bbf69811b8e356b2401292ffc8a8e32ff5f3b1db2952cfe41

    Total de descargas 12.392.375

    Para esta versión 6.798.342

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9.3

    Enlace: